Subject: We're Up We're Down
From: [email-masked]
To: [email-masked]
Date: Fri, 08 Dec 1995 08:04:26 -0400 (EDT)

I guess the list is on the fritz again, huh? I sent out a couple posts
regarding my image processing woes, but neither went through. Briefly:
I now know how to get a 3 character hex string from an HAM pixel but
I don't know how to pull numeric values from each character to average
out to set the brightness threshold for my processing program.

Hope this goes through.

-------------------------------------------------------------------------
From the Desk of Daniel Miller, Starving Artist/Parched Writer/Amiga User
-------------------------------------------------------------------------